.erjifontover198864{ position: relative; left: 10px; background-position: 50% center; font-size: 14pt; font-weight: bold; color: #cde2e7; line-height: 200%;}
.leaderfont198864{ color: #222222; font-size: 9pt ;}
.erjibackground198864{ background-color: #2ea6a6; padding-right: 10px; position: relative; width: 120px;}
.currentfontStyle198864{ color: #cc0000; font-size: 14pt; font-weight: bold; text-decoration: none;}
.fontstyle198864{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.yijifontover198864{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.erjibackgroundover198864{ background-color: #2ea6a6; padding-right: 10px; position: relative; width: 120px;}
.ejfontstyle198864{ font-size: 14pt; color: #ffffff; line-height: 200%; position: relative; left: 10px; background-position: 50% center;}

.windowstyle198876{ font-size: 12px; font-family: 宋体; font-weight: bold; color: #222222 ;}

.splitflagstyle198877{ color: #222222 ;}
.fontstyle198877{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle198877{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle198886{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont198886{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle198886{ font-size: 13pt; line-height: 150%; text-decoration: none ;}
.columnstyle198886{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle198886{ line-height: 150%; color: #222222; font-size: 13pt;}
.buttonstyle198886{ font-size: 9pt ;}
.winstyle198886{ padding: 0px; margin-bottom: 30px; line-height: 200%;}
A.c198886 {
font-size: 13pt; line-height: 150%; text-decoration: none 
;}
A.c198886:link {
color:#222222;}
A.c198886:visited {
color:#222222;}
A.c198886:active {
color: #222222;}
A.c198886:hover {
color: #cc0000;}
